@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v40-latin-regular.eot');
    src: url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v40-latin-700.eot');
    src: url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v40-latin-700.woff') format('woff'), url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #3f373f;
    font: 400 1em/1.5em 'Open Sans', Arial, sans-serif;
}
h1, h2, h3, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #cc1e1c;
    background: #fff;
    overflow: hidden;
    padding: 2rem;
}
p {
    padding-bottom: 1rem;
    text-align: justify;
    hyphens: auto;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1, h2, h3 {
    color: #cc1e1c;
}
h1 {
    margin: 0.5rem 0 1.5rem;
    font-size: 1.7em;
    line-height: 1.3em;
    text-align: center;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.5rem;
    padding-bottom: 0.35rem;
    border-bottom: 1px solid #cc1e1c;
}
h3 {
    font-size: 1.7em;
    line-height: 1.3em;
    margin-bottom: 0.25rem;
    text-align: center;
}
ul {
    padding: 0 0 0.5rem 1.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1.5rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
    color: #cc1e1c;
}
.logo {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5rem;
}
@-webkit-keyframes slidy {
0% { left: 0%; }
16.6% { left: 0%; }
33.2% { left: -100%; }
49.8% { left: -100%; }
66.4% { left: -200%; }
83% { left: -200%; }
100% { left: -300%; }
}

@keyframes slidy {
0% { left: 0%; }
16.6% { left: 0%; }
33.2% { left: -100%; }
49.8% { left: -100%; }
66.4% { left: -200%; }
83% { left: -200%; }
100% { left: -300%; }
}
header section { overflow: hidden; margin: 1.75rem -2rem;}
header section figure img { width: 25%; float: left; }
header section figure { 
  position: relative;
  width:400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  -webkit-animation-name:slidy;
  -webkit-animation-duration: 15s;
  -webkit-animation-delay: 5s;
  -webkit-animation-iteration-count: infinite;
  animation: 15s slidy infinite; 
}
footer p {
    padding: 1rem 0 0;
    border-top: 1px solid #cc1e1c;
    text-align: right;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p, li {
        hyphens: auto;
        text-align: left;
    }
    p a {
        display: inline-block;
    }
}
@media only screen and (max-width: 480px) {
    #wrapper {
        padding: 1rem;
    }
    header section {
        margin: 1rem -1rem;
    }
    ul{
      padding-left: 0;
    }
    li{
      padding-left: 1rem;
    }
    h1, h3{
      font-size: 1.5em;
    }
    footer p{
        text-align: center;
    }
}